CAS(1)

NAME
cas - c aMule statistics

SYNTAX
CAS(1)

cas

BESCHREIBUNG

    ___ _ _ ___ c aMule statistics
  /'___) /'_` )/',__) von Pedro de Oliveira
 ( (___ ( (_| |\__, \ <falso@rdk.homeip.net>
 `\____)`\__,_)(____/ Version 0.5

cas ist ein Program das den Inhalt deiner aMule Onlinesignaturedatei in menschenlesbarer Form auf der Konsole ausgibt.

  OPTIONEN:

-o, --picture, -P
    Erstellt ein Bild deiner Onlinesignatur. Optional kannst du =<Pfad> dieser Option übergeben, um anzugeben wohin das Bild geschrieben werden soll.

-p, --html, -H
    HTML Seite mit Statistik und Bild. Optional kannst du =<Pfad> dieser Option übergeben, um anzugeben wohin die Seite geschrieben werden soll.

-c, --config-dir
    Gibt ein Konfigurationsverzeichnis abweichend des Home an

-h, --help
    Gibt eine kurze Beschreibung aus.

Ohne Optionen wird die Onlinesignatur nach stdout geschrieben.

DATEIEN
~/.aMule/casrc
stat.png
tmp.html

VERFASSER
cas wurde geschrieben von Pedro de Oliveira <falso@rdk.homeip.net>

FEHLER MELDEN
Bitte meldet Fehler entweder in unserem Forum (http://forum.amule.org/), oder in unseren Bugtracker (http://bugs.amule.org/). Bitte meldet uns keine Fehler per E-Mail, noch auf unsere Mailingliste oder direkt an unsere Teammitglieder.

COPYRIGHT
aMule und alle seine zugehörigen Anwendungen werden verteilt unter der GNU General Public License

SIEHE AUCH
amule(1), wxcas(1)